{
    "id": "toDevice",
    "name": "Send data to device",
    "description": "Generic protocol to sends data found in the environment variable (using getEnv and setEnv) to the device.  Returns contents of the memory to sanity check.  Warning - will over write existing data if there is any!",
    "version": "1",
    "action": "Send to Device",
    "requireDevice": "true"
}